Τι php version έχω?

Σε αυτή την περιοχή μπορείτε να βρείτε ή να αναζητήσετε πληροφορίες σχετικές με την PHP

Συντονιστές: WebDev Moderators, Super-Moderators, PHP Moderators

Απάντηση
diegito
Δημοσιεύσεις: 185
Εγγραφή: 18 Ιουν 2007 22:55
Τοποθεσία: Heraklio

Τι php version έχω?

Δημοσίευση από diegito » 08 Μάιος 2009 20:55

Γεια σας.

Θέλω να εγκαταστήσω το cs-cart 2.0 που κυκλοφόρησε μόλις, αλλά οι απαιτήσεις του είναι php 5.1 και άνω.

H phpinfo μου δίνει php 4.4.8 ενώ το cpanel δίνει 5.2.6. Πως γίνεται αυτό? Τι πρέπει να κάνω? Να επικοινωνήσω με την εταιρία που μας κάνει hosting? Μπορεί το θέμα να το λύσουμε μόνοι μας ή πρέπει να κάνει κάτι η εταιρία hosting?

Ευχαριστώ εκ των προτέρων
A.P

Άβαταρ μέλους
CyberCr33p
Honorary Member
Δημοσιεύσεις: 3194
Εγγραφή: 06 Νοέμ 1999 01:00
Τοποθεσία: Αθήνα
Επικοινωνία:

Τι php version έχω?

Δημοσίευση από CyberCr33p » 09 Μάιος 2009 01:05

Η έκδοση η σωστή φαντάζομαι είναι αυτή που δείχνει το phpinfo. Καλύτερα να επικοινωνήσεις με το webhost σου για να σου πει τι όντως συμβαίνει και εάν τρέχει ακόμα 4.4.8 (έχει καταργηθεί - δεν υποστηρίζεται πλέον) ζήτησέ τους να κάνουν αναβάθμιση ή να μεταφέρουν το πακέτο σου σε άλλο server που να έχει νεότερη έκδοση. H τελευταία stable έκδοση είναι η 5.2.9

mariosal
Honorary Member
Δημοσιεύσεις: 1473
Εγγραφή: 09 Νοέμ 2007 23:55

Τι php version έχω?

Δημοσίευση από mariosal » 09 Μάιος 2009 16:33

Για δες εάν υποστηρίζει και 5. Λογικά ο hoster σε αφήνει να επιλέξεις την 4 και την 5 έκδοση. Απλά ως default θα έχει την 4 και το cPanel σου δείχνει την 5 επειδή είναι πιο καινούρια.

Απάντηση

Επιστροφή στο “PHP Προγραμματισμός”

Μέλη σε σύνδεση

Μέλη σε αυτήν τη Δ. Συζήτηση: Δεν υπάρχουν εγγεγραμμένα μέλη και 0 επισκέπτες